{
	"302000621_0": "\"The wielders are overwhelming the Noise!\"",
	"302000621_1": "\"Those girls are something else.\"",
	"302000621_2": "\"And they still haven't used Ignite. It's more of a last resort than anything...\"",
	"302000621_3": "\"Hmm... That could be a bit dangerous.\"",
	"302000621_4": "\"What do you mean, Ryoko-kun?\"",
	"302000621_5": "\"I don't have any conclusive evidence yet, but... Well, I pray that I'm worrying about nothing.\"",
	"302000621_6": "\"Is that so...?\"",
	"302000621_7": "\"Maria! Enemies at 10 o'clock!\"",
	"302000621_8": "\"Leave them to me!\"",
	"302000621_9": "\"Tachibana! You take care of the enemies at 3 o'clock!\"",
	"302000621_10": "\"Got it! Wait, which way is 3 o'clock? Uhh... Oh, there they are!\"",
	"302000621_11": "\"Good! You two work together to intercept the Noise! I'll go and back up Kanade... Guh!\"",
	"302000621_12": "\"Raaaaagh!\"",
	"302000621_13": "\"Get out of my way! Don't come near me!\"",
	"302000621_14": "\"Kanade! Don't go alone!\"",
	"302000621_15": "\"I'm doing just fine, so how about you get out of my way? I can do it alo—Huh?! When did they get behind me?!\"",
	"302000621_16": "\"I won't let you touch her! Graaaaah!\"",
	"302000621_17": "\"Kanade! I have your back!\"",
	"302000621_18": "\"I said I don't need your help!\""
}